
#include <stdio.h>

int main () {
    int c, n;

    for (n = 0; n < 10; ++n) {
        c = getchar();
        printf("%d ", c);
    }

    return 0;
}


/*
#include <stdio.h>

int main () {
    int c, n = 0;

    c = getchar();
    while (c != '\n') { // 读入字符不是换行符就继续循环
        ++n;
        c = getchar();
    };
    printf("%d characters\n", n);

    return 0;
}
*/

/*
#include <stdio.h>

int main () {
    int c, n = 0;

    while ((c = getchar()) != '\n') ++n;
    printf("%d chars\n", n);

    return 0;
}

*/




